.right_blur {
	background-image: url(images/right_blur.jpg);
	background-repeat: repeat-y;
}
.left_blur {
	background-image: url(images/left_blur.jpg);
	background-repeat: repeat-y;
}
.link_patch {
	background-image: url(images/link_patch.jpg);
	background-repeat: repeat;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B51A5;
}

.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9D2437;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2D2D2D;
	line-height: 16px;
}
.date {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464D9D;
}
.Organisersname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: normal;
	color: #4A50A4;
}
.formtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #2D2D2D;
	line-height: 16px;
}
.formtextred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990033;
}
.formbigname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.contactbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #990000;
}
.of {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #4A50A4;
}
